googleAttachmentConfiguration.name=Google Storage
googleAttachmentConfiguration.desc=Configuration for using Google Storage as the File Attachment store.

credentials.name=Credentials
credentials.desc=The JSON credentials file for accessing this bucket.

bucket.name=Bucket
bucket.desc=The name of the Bucket to use for File Attachment Storage.

